Subject: Re: CCL:animation of presentation

From: Jeffrey Gosper <[email-masked]>
Date: Tue, 3 Jun 1997 16:40:47 PDT

On Mon, 2 Jun 1997 11:59:43 +0200 aiba wrote:

> From: aiba <[email-masked]>
> Date: Mon, 2 Jun 1997 11:59:43 +0200
> Subject: CCL:animation of presentation
> To: [email-masked]
> 
> Dear Netters,
> Two questions:
> 1) Animation is desired for a talk which I am supposed
>    to present some time in August. Hints will be greately
>    appreciated about
>...
>      -- Any hints about animation of molecular pictures 
>         (i.e. visualisation of mol.-orbitals), of motion
>         of molecules, of animation of corresponding data
>         (like energy and other observables - parallely in
>          a separate window)..
>      -- what is better - to use LCD or video or big computer screen?

I usually use Re_View/Netscape/Freelance graphics on a portable PC with an LCD display on an OHP. 
You'll need a high powered OHP to get the best results. Also the room must be darkened for the 
display to be effective. I have also used a very large SVGA screen, the results from this were superior. 
It all depends on the technology at your finger-tips and the size of the group your addressing.

I use Re_View to animate chemical reactions. It includes a graphing facility such that plots of 
energy/geometry are available in an adjacent window. Selecting a point on the curve displays the 
corresponding 3D structure. The advantage of this method is that the input file is a simple 
multistructure XYZ file which can be readily generated. Using Netscape I can readily drive a 
presentation from the central screen.

>2) Parallel question: to prepare a high-quality poster
>   what will be the most convenient software (win95/NT and Linux)?!

I have used Corel draw and freelance graphics but Powerpoint is equally effective.

>Getting/purchasing hardware/software isn't a problem for our
group.

(Lucky #####.)
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper, Dept. of Chemistry, BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187, facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's home page (molecular animations or Chem-4D):
        http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/